.Estilo20 .Estilo15 .Estilo21 strong {
	font-weight: bold;
	color: #000;

}
.Estilo20 .Estilo15 .Estilo21 {
	font-weight: bold;
}
.Estilo21 {
	font-weight: normal;
}
.Estilo20 .Estilo15 .Estilo21 {
	font-weight: bold;
	color: #900;
}
.Estilo20 .Estilo21 {
	font-weight: normal;
}
.basenegro {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: small;
}
.basenegroblack {
	font-weight: bold;
	font-size: small;
}
.Estilo20 .Estilo21 .basenegro {
}


.Estilo20 .Estilo21 strong {
	color: #000;
	font-weight: normal;
}
.Estilo20 .Estilo21 {
	font-weight: bold;
}
.Estilo20 .Estilo21 {
	font-weight: bold;
}
.Estilo20 {
	font-family: Arial, Helvetica, sans-serif;
}
.basenegroblack strong {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
.Estilo20 .Estilo21 .basenegro {
	font-weight: normal;
}
basecursivanegrita {
	font-style: italic;
	font-weight: bold;
}
italic {
	font-style: italic;
}
.italic {
	font-style: italic;
	font-weight: bold;
}
.Estilo20 {
	font-family: Arial, Helvetica, sans-serif;
}
.Estilo20 .italic .Estilo24 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: italic;
	font-weight: bold;
}

.Estilo20 .Estilo21 .basenegro {
	font-style: italic;
}
.Estilo20 .Estilo21 .basenegro {
	font-weight: bold;
}
.Estilo20 .italic .Estilo24 span {
	color: #000;
}
.tit {
	font-size: small;
}
.tit {
	color: #900;
}
.tit {
	font-family: Arial, Helvetica, sans-serif;
}
